0

May 31, 2016 AT 10:10 am

ATWINC1500 with Firmware 19.4.4 has TLS 1.2 Client Support #IoT #IoTuesday @Atmel

In case you missed this recently, if you’re using the ATWINC1500 in any of your projects – such as the WiFi Breakout, Adafruit Feather M0, or WiFi Breakout with uFL – and you’re running firmware 19.4.4 (which is what Adafruit boards have shipped with) you’ll be happy to know Transport Layer Security v1.2 is supported, as confirmed by Twitter user evilSnobu:

rrABV9q

Specification version 1.3 is currently in draft so for the time being 1.2 will offer you the most up-to-date SSL security.

via evilSnobu’s Twitter


Check out all the Circuit Playground Episodes! Our new kid’s show and subscribe!

Have an amazing project to share? Join the SHOW-AND-TELL every Wednesday night at 7:30pm ET on Google+ Hangouts.

Join us every Wednesday night at 8pm ET for Ask an Engineer!

Learn resistor values with Mho’s Resistance or get the best electronics calculator for engineers “Circuit Playground”Adafruit’s Apps!


Maker Business — TechShop is closed, files bankruptcy

Wearables — Get concrete solutions

Electronics — Are you grounded?

Biohacking — Learning to See with Sound

Get the only spam-free daily newsletter about wearables, running a "maker business", electronic tips and more! Subscribe at AdafruitDaily.com !



No Comments

No comments yet.

Sorry, the comment form is closed at this time.